#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Global Gallery\n"
"POT-Creation-Date: 2025-10-14 11:31+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: LCweb\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.5\n"
"X-Poedit-KeywordsList: __;_e;esc_html__;esc_html_e;esc_attr__;esc_attr_e\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SearchPath-0: shortcodes/gallery.php\n"
"X-Poedit-SearchPath-1: shortcodes/collection.php\n"
"X-Poedit-SearchPath-2: classes/static\n"

#: classes/static/gg_coll_static.php:15
msgid "Manage custom main image"
msgstr ""

#: classes/static/gg_coll_static.php:19
msgid "Remove custom main image"
msgstr ""

#: classes/static/gg_coll_static.php:30
msgid "edit gallery"
msgstr ""

#: classes/static/gg_coll_static.php:35
msgid "Random display?"
msgstr ""

#: classes/static/gg_coll_static.php:39
msgid "Use tags filter?"
msgstr ""

#: classes/static/gg_coll_static.php:43
msgid "Search Box?"
msgstr ""

#: classes/static/gg_coll_static.php:47
msgid "Use watermark?"
msgstr ""

#: classes/static/gg_coll_static.php:54 classes/static/gg_gall_static.php:215
msgid "No link"
msgstr ""

#: classes/static/gg_coll_static.php:55 classes/static/gg_gall_static.php:216
msgid "To a page"
msgstr ""

#: classes/static/gg_coll_static.php:56 classes/static/gg_gall_static.php:217
msgid "Custom link"
msgstr ""

#: classes/static/gg_coll_static.php:61
msgid "Gallery description - supports %IMG-NUM% placeholder"
msgstr ""

#: classes/static/gg_coll_static.php:207 classes/static/gg_gall_static.php:677
msgid "All"
msgstr ""

#: classes/static/gg_gall_static.php:9
msgid "Wordpress Library"
msgstr ""

#: classes/static/gg_gall_static.php:10
msgid "Wordpress Category"
msgstr ""

#: classes/static/gg_gall_static.php:11
msgid "Custom post type Taxonomy"
msgstr ""

#: classes/static/gg_gall_static.php:12
msgid "Global Gallery Album"
msgstr ""

#: classes/static/gg_gall_static.php:14
msgid "Flickr Album / Photostream / Tag URL"
msgstr ""

#: classes/static/gg_gall_static.php:16
msgid "Pinterest Board"
msgstr ""

#: classes/static/gg_gall_static.php:21
msgid "Tumblr Blog"
msgstr ""

#: classes/static/gg_gall_static.php:24
msgid "RSS Feed"
msgstr ""

#: classes/static/gg_gall_static.php:127
msgid "Set / Profile / Tag URL"
msgstr ""

#: classes/static/gg_gall_static.php:128
msgid "Board URL"
msgstr ""

#: classes/static/gg_gall_static.php:129
msgid "Profile URL"
msgstr ""

#: classes/static/gg_gall_static.php:130
msgid "@Username or #hashtag"
msgstr ""

#: classes/static/gg_gall_static.php:131
msgid "Blog URL"
msgstr ""

#: classes/static/gg_gall_static.php:132
msgid "Feed URL"
msgstr ""

#: classes/static/gg_gall_static.php:133
msgid "Username"
msgstr ""

#: classes/static/gg_gall_static.php:141
msgid "1 Hour"
msgstr ""

#: classes/static/gg_gall_static.php:142
msgid "2 Hours"
msgstr ""

#: classes/static/gg_gall_static.php:143
msgid "6 Hours"
msgstr ""

#: classes/static/gg_gall_static.php:144
msgid "12 Hours"
msgstr ""

#: classes/static/gg_gall_static.php:145
msgid "1 Day"
msgstr ""

#: classes/static/gg_gall_static.php:146
msgid "3 Days"
msgstr ""

#: classes/static/gg_gall_static.php:147
msgid "One week"
msgstr ""

#: classes/static/gg_gall_static.php:148
msgid "Never"
msgstr ""

#: classes/static/gg_gall_static.php:182
msgid "select image"
msgstr ""

#: classes/static/gg_gall_static.php:183
msgid "remove image"
msgstr ""

#: classes/static/gg_gall_static.php:184
msgid "set thumbnail's center"
msgstr ""

#: classes/static/gg_gall_static.php:187
msgid "enlarge image"
msgstr ""

#: classes/static/gg_gall_static.php:190
msgid "click to enlarge"
msgstr ""

#: classes/static/gg_gall_static.php:196
msgid "photo author"
msgstr ""

#: classes/static/gg_gall_static.php:200
msgid "photo title"
msgstr ""

#: classes/static/gg_gall_static.php:204
msgid "photo description"
msgstr ""

#: classes/static/gg_gall_static.php:208
msgid "photo tags - comma split"
msgstr ""

#: classes/static/gg_gall_static.php:212
msgid "photo link"
msgstr ""

#: classes/static/gg_gall_static.php:274
msgid "all"
msgstr ""

#: classes/static/gg_gall_static.php:295
msgid "nextGEN gallery plugin seems missing. No trace in the database"
msgstr ""

#: classes/static/gg_gall_static.php:323
msgid "Real Media Library plugin must be enabled to use it as source"
msgstr ""

#: classes/static/gg_static.php:424
msgid "Watermark image's url is wrong"
msgstr ""

#: classes/static/gg_static.php:766
msgid "insert a valid link"
msgstr ""

#: shortcodes/collection.php:273 shortcodes/gallery.php:481
msgid "page"
msgstr ""

#: shortcodes/collection.php:273 shortcodes/gallery.php:481
msgid "of"
msgstr ""

#: shortcodes/collection.php:300 shortcodes/gallery.php:508
msgid "show more"
msgstr ""

#: shortcodes/collection.php:310 shortcodes/collection.php:320
#: shortcodes/gallery.php:518 shortcodes/gallery.php:528
msgid "go to page"
msgstr ""

#: shortcodes/collection.php:341
msgid "Back to collection"
msgstr ""

#: shortcodes/gallery.php:189
msgid "search"
msgstr ""

#: shortcodes/gallery.php:316
msgid "No images found"
msgstr ""
